Bug 1576385 - tmate needs to be recompiled against newer libevent
Summary: tmate needs to be recompiled against newer libevent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tmate
Version: 28
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1577440 1579140 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 10:44 UTC by ali
Modified: 2018-05-19 01:59 UTC (History)
5 users (show)

Fixed In Version: tmate-2.2.1-8.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 01:59:34 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Icedtea Bugzilla 1091375 0 None None None 2018-05-09 10:44:54 UTC

Description ali 2018-05-09 10:44:54 UTC
Description of problem:
Failed to install on fedora 28

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

sudo dnf install tmate


output command: 


Last metadata expiration check: 2:40:38 ago on Wed 09 May 2018 12:27:02 PM +0430.
Error: 
 Problem: conflicting requests
  - nothing provides libevent-2.0.so.5()(64bit) needed by tmate-2.2.1-6.fc28.x86_64

Comment 1 Andreas Schneider 2018-05-09 11:44:30 UTC
See https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f46254871

Comment 2 Fedora Update System 2018-05-09 16:33:38 UTC
tmate-2.2.1-8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f46254871

Comment 3 Andreas Schneider 2018-05-14 14:33:15 UTC
*** Bug 1577440 has been marked as a duplicate of this bug. ***

Comment 4 Andreas Schneider 2018-05-17 08:59:21 UTC
*** Bug 1579140 has been marked as a duplicate of this bug. ***

Comment 5 Fedora Update System 2018-05-19 01:59:34 UTC
tmate-2.2.1-8.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.